memory		4000000
devkit_memory	4000000
vehicles	40
pe_lightchangerate	9.0000
pe_lightingbasecap	0.35
pe_lightingbasemult	0.5
pe_leftx	33
pe_topy		33
pe_rightx	33
pe_bottomy	33
stencilshadowopacity 8
licenseplatefiltering 9
noheathaze
